Subject: Payroll - Diana Feuss & Ryan Little
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>, "Kamryn Shumway" <[email-masked]>
Date: Mon, 22 May 2017 14:36:28 -0400

Hello.
I am still unable to enter Diana Feuss and Ryan Little commissions as the others. The section I usually use is still "grayed-out". I also noticed that neither of them allow you to enter the hire date which I have as 5/1/2017. Is that something you can adjust so that those view consistently like the rest of the payroll? Also, Anthony Dionese is no longer with the company. I checked the "Do Not Pay" box and added an end date in his profile. Hopefully that is all that is needed to get that removed. Let me know.
Thank you,
Michael B
LLPS